/* #Base 1200 Grid
================================================== */

	.container	{position: relative; width: 100%; max-width: 1200px; margin: 0 auto; padding: 0 20px; box-sizing: border-box; }
	
	.column,
	.columns,
 .col-block { width: 100%; float: left; box-sizing: border-box; }

	@media (min-width: 400px) {
		.container { width: 85%; padding: 0; }
	}
	
	/* For devices larger than 550px */
	@media (min-width: 550px) {
		.container					{ width: 80%; }
		
		.container .one-fourth	{width:23.5%;}
		.container .one-third		{width:32%;}
		.container .two-thirds	{width:66%;}
		.container .one-half		{width:49%;}
		.container .three-fourth {width:74.50%;}
		.container .column		{float:left;margin-right:2%;}
		.container .column.last	{float:right;margin-right:0;}
 }

 @media (min-width:760px) {
     .col-one-2 .col-block,
     .col-one-4 .col-block {float:left;margin:0 2%;}

     .col-one-2 .col-block {width:46%;}
     .col-one-4 .col-block {width:21%;}
 }